#ifndef APEDRV_APE_INC_APE_ECPRI_TIMER_H_
#define APEDRV_APE_INC_APE_ECPRI_TIMER_H_

#include "typedef.h"

void set_ecpri_timer_ape_int(void);

int32_t clr_ecpri_timer_ape_int(void);

void isr_ecpri_ape_slot_offset(void);

//UINT32 get_tx_slot_cycle();

//UINT32 get_rx_slot_cycle();

#endif /* APEDRV_APE_INC_APE_ECPRI_TIMER_H_ */
